.skip-container{display:block;padding:0;position:relative}
.skip-link{background:#f5f5f5 none repeat scroll 0 0;border:1px solid #d5d5d5;border-radius:3px;float:right;font-size:.8125em;margin-left:-100%;padding:.5em;text-transform:uppercase}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important}

.contrast_btn{background:url("../images/contrast.png") no-repeat;width:24px;height:23px;display:block;cursor:pointer}
.grayscale_btn{background:url("../images/grayscale.png") no-repeat;width:24px;height:23px;display:block;cursor:pointer}
.font_size_btn{background:url("../images/text_size.png") no-repeat;width:24px;height:23px;display:block;cursor:pointer}


.ass_tools{background:#dfdcd8 none repeat scroll 0 0;border-radius:15px 0 0 15px;position:fixed;right:0;top:45%;z-index:999}
.ass_tools ul{margin:0;padding:24px 0}
.ass_tools ul li:last-child{margin-bottom:0}
.ass_tools ul li{list-style:outside none none;margin-bottom:10px;padding:0 6px 0 12px}
.ass_tools img{cursor:pointer}

.desaturated{filter:grayscale(100%)!important;
            -webkit-filter:grayscale(100%)!important;
            -moz-filter:grayscale(100%)!important;
            -ms-filter:grayscale(100%)!important;
            -o-filter:grayscale(100%)!important;
            filter:gray!important;
            filter:url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
            -webkit-filter:grayscale(100%)!important;
            height:auto;} 
.font_size,
.font_size h1,
.font_size h2,
.font_size h3,
.font_size h4,
.font_size h5,
.font_size h6,
.font_size p,
.font_size li:not(.ass_tools),
.font_size label,
.font_size input,
.font_size select,
.font_size textarea,
.font_size legend,
.font_size code,
.font_size pre,
.font_size dd,
.font_size dt,
.font_size blockquote{font-size:110%}

.font_size a.community-title, .font_size .address-heading{font-size:24px}
.font_size a.view-more-btn-white{font-size:18px}
.font_size .slider-caption{top:38%;}
.font_size .slider-caption h1{font-size:72px;}
.font_size .slider-caption p{font-size:34px; }
.font_size .slider-caption .top_caption{font-size:42px; }
.font_size nav a{font-size:17px; }
.font_size .slider-caption-button{font-size:19px; }
.font_size .business-invt-heading-1{font-size:32px; }
.font_size .business-invt-heading-2 {font-size:35px; }
.font_size .newsletter-discruption {font-size:16px; }

.font_size .featured-art-abstract,
.font_size .list-title a,
.font_size .videos-flud-container .head-abstract,
.font_size .newsletter-heading{font-size:25px; }
.font_size .social-icon-container a { margin-right: 6px;}
.font_size .address {    font-size: 18px;    line-height: 26px;}
.font_size .single h2, .font_size .left_block h2{   font-size: 26px;    line-height: 29px;}

.font_size ul.folio_list li{height:auto!important}
.font_size .folio_list li h3{font-size:15px}
    .font_size .breadcrumb, .font_size .breadcrumb a {font-size:17px  }

.font_size .left_block .newsletter-list ul li, .font_size .content .newsletter-list ul li .left_block .newsletter-list ul li, .font_size .content .newsletter-list ul li {
    background:#f1f1f1 url("../images/list-icon.png") no-repeat scroll 11px 20px
}
.font_size .flipper-group label{font-size:14px !important}
.highcontrast{background-color:#000;color:#f3f3f3!important}
.highcontrast a, .highcontrast a:visited{color:#fff!important;text-decoration:underline}
.highcontrast div,
.highcontrast .left_head::after,
.highcontrast header,
.highcontrast .footer,
.highcontrast .right_content,
.highcontrast #footer .white_bg h3,
.highcontrast #footer h3,
.highcontrast .box4 ul li div,
.highcontrast .white_button{background:none;color:#f3f3f3!important;box-shadow:none}
.highcontrast  .inner_content_sec .content{margin-top:0; }
.highcontrast #footer .white_bg h3:before,.highcontrast .left_head::after{content:none}
.highcontrast h1,.highcontrast h2,.highcontrast h3,.highcontrast h4,.highcontrast h5,.highcontrast h6,.highcontrast .box4 ul li div,.highcontrast nav,.highcontrast p,.highcontrast .inner_sidebar{color:#f3f3f3!important}
.highcontrast .inner_sidebar,.highcontrast .white_button,.highcontrast .box4 ul li div{border:1px solid #858889}
.highcontrast .copyright,.highcontrast .footer{border-top:1px solid #858889}
.highcontrast header,.highcontrast .flexslider{border-bottom:1px solid #858889}
.highcontrast .search_box input[type="text"]{background:#000;color:#fff}
.highcontrast .box4 ul li img{display:none}
.highcontrast :-ms-input-placeholder{color:#fff}
.highcontrast .ass_tools{background:#dfdcd8 none repeat scroll 0 0}
.highcontrast #top-row{background-color:#000;}
.highcontrast .our-community-bg{border-top:1px solid #fff;}
.highcontrast a.view-more-btn-white{color:#000!important;}
.highcontrast a.view-more-btn-blue{background:#fff; color:#000!important;}
.highcontrast .seprator-container{border-top:1px solid #fff;}
.highcontrast .feature-magazine-container .content{background:#000;color:#fff;border-left:1px solid #fff;border-right:1px solid #fff;border-bottom:1px solid #fff;}
.highcontrast button.slider-caption-button{background:#fff; color:#000!important;text-decoration:underline }
.highcontrast .breadcrumb a:after,
.highcontrast .our-community-inner-list ul li, .highcontrast span.d-text{color:#fff}
.highcontrast .testimonial-box p{color:#454545!important;}
.highcontrast .table-row:nth-of-type(2n+1){background:none;}
.highcontrast  h4.list-heading{background:none; padding-left:0!important}
.highcontrast .list_layout .list-meta span:nth-child(1), .highcontrast .detail_layout .list-meta span:nth-child(1), .highcontrast .contact-form span{color:#fff}
.highcontrast .mfp-bg{ background-color:#0b0b0b!important;}
.highcontrast .my-mfp-zoom-in.mfp-ready.mfp-bg {
    opacity: 0.9;
}
.highcontrast .digit-top,.highcontrast .digit-top2,.highcontrast .digit-top2.r,.highcontrast .digit-bottom,.highcontrast .digit-next,.highcontrast .digit-bottom.r,.highcontrast .digit-top.r,.highcontrast .digit-bottom2,.highcontrast .digit-bottom2.r{background:#000;}
 

.highcontrast .community-insight-list-container ul li{background:#000 url("../images/list-icon.png")no-repeat 11px 14px; }
    .highcontrast .download {color:#fff;text-decoration:underline; }

.highcontrast .left_block .newsletter-list ul li, .highcontrast .content .newsletter-list ul li, .highcontrast .left_block .newsletter-list ul li, .highcontrast.content .newsletter-list ul li {
background:#000;}
    .highcontrast .left_block .newsletter-list ul li a, .highcontrast .content .newsletter-list ul li, .highcontrast .left_block .newsletter-list ul li a, .highcontrast .content .newsletter-list ul li a {text-decoration:underline;
    }
    .highcontrast .socials-quote-title title a{color:#006db9!important;}
   .highcontrast .testimonial-container .quote-author {background: black none repeat scroll 0 0;
    margin-top: 15px;
    padding: 10px;
    text-align: left;
}
.highcontrast .flipper-digit::after{background:#404040}
.highcontrast .content ul li {color:#fff!important;}